Bug 540103 - Samsung NC10 - Backlight not recognised under Fedora 11
Samsung NC10 - Backlight not recognised under Fedora 11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xbacklight (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-22 07:21 EST by martin.freemantle
Modified: 2010-06-29 05:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Samsung NC10
Last Closed: 2010-06-28 11:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin.freemantle 2009-11-22 07:21:58 EST
Description of problem:  Samsung NC10, Backlight does not work under Fedora 11. Although this was apparently fixed in fedora 10 the issue has reoccurred in fedora 11.  The display is not detected as having a backlight.  Although using the 'nomodeset' fix does allow the backlight to work, Fedora no longer works correctly and it is not possible to get parsed the login screen (on login I am returned to the login screen).

This may not be a 'xbacklight' issue as such, however I could not find a suitable category to file the fault under.  The system seems to recognise the XF86MonBrightnessUp and XF86MonBrightnessDown key presses, nothing happens.


Version-Release number of selected component (if applicable):

Fedora 11 (32bit)
Linux Kernel: 2.6.30.9.96.fc11.i586
Gnome 2.26.3

How reproducible:  Install fedora 11 on a Samsung NC10 try using the brightness controls.


Steps to Reproduce:
1. Install fedora 11 on Samsung NC10 Netbook.
2. Login to system
3. Try using brightness controls.  
   (Function + brightness up, Function + brightness down).  
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2010-04-28 07:25:02 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 11:29:52 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Pavel Alexeev 2010-06-29 05:03:42 EDT
I have now the same isssue - brightness control does not work on my Acer Aspire 5740 notebook.

Note You need to log in before you can comment on or make changes to this bug.